#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 network-run
version:              0.2.4
visibility:           public
id:                   network-run-0.2.4-7w7pep8LtSrDvsuQ0XXr5P
key:                  network-run-0.2.4-7w7pep8LtSrDvsuQ0XXr5P
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             Simple network runner library
description:          Simple functions to run network clients and servers.
category:             Network
abi:                  8ec0b45fc630e6fa875d107c9cb4c28b
exposed:              True
exposed-modules:      Network.Run.TCP Network.Run.UDP
hidden-modules:       Network.Run.Core
import-dirs:          /usr/lib/ghc-9.0.2/site-local/network-run-0.2.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/network-run-0.2.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-network-run
hs-libraries:         HSnetwork-run-0.2.4-7w7pep8LtSrDvsuQ0XXr5P
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    network-3.1.2.8-86RAYe8YlJ8COR6Orso36m

haddock-interfaces:   /usr/share/doc/haskell-network-run/html/network-run.haddock
haddock-html:         /usr/share/doc/haskell-network-run/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

